@font-face {
  font-family: 'Frames Part One';
  src:
    url('../fonts/FramesPartOne-Medium.woff2') format("woff2"),
    url('../fonts/FramesPartOne-Medium.woff') format("woff"),
    url('../fonts/FramesPartOne-Medium.eot') format("eot");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Frames Part One';
  src:
    url('../fonts/FramesPartOne-Regular.woff2') format("woff2"),
    url('../fonts/FramesPartOne-Regular.woff') format("woff"),
    url('../fonts/FramesPartOne-Regular.eot') format("eot");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Amiamie';
  src:
    url('../fonts/Amiamie-Regular.woff2') format("woff2"),
    url('../fonts/Amiamie-Regular.woff') format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Amiamie';
  src:
    url('../fonts/Amiamie-Italic.woff2') format("woff2"),
    url('../fonts/Amiamie-Italic.woff') format("woff");
  font-weight: 300;
  font-style: italic;
}